/* Achill Lodge CSS */

html {
	background:#BBE5FD url(../images/hero.jpg) no-repeat center center fixed; 
	min-height:100%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

body {
	background:transparent;
	min-height:100%; 	   
	-webkit-overflow-scrolling: touch;
}

p, h5, a {
  font-family: 'Crimson Text', serif;
  -webkit-font-smoothing: antialiased;
 }

p { 
    font-weight:700;
	font-size:1.2em;
	margin-bottom:0px; 
	color:#9e21ad; 
	line-height:1.5em;
}

h5 { 
	font-size:1em;
    line-height:2em;
	color:#000000; 
	font-weight: 600;
	}

a { color:#9e21ad; text-decoration: none; }
    a:hover, a:active { color:#BBE5FD; text-decoration: underline; }
    .lead { 
	font-weight:700;
	font-size:1em;
	line-height:1.2em;
}                     

.thumbnail {
	background-color: rgba(255,255,255,.8);
	border: 0 none;
	padding:10px;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
}

.section { 
	z-index: 1;
	min-height:420px;
	width: 100%; 
	overflow:auto;
	height:100%;
	padding-top:50px;/* was 100 */
	padding-bottom:50px; 
	display:none;
	top:0;
} 

#head { 
	display: block;
}

.mainmenu { z-index: 999999; width:100%;  padding: 10px 0 0 0;}
@media (min-width: 768px) {
	.mainmenu { position: fixed; }
}

.navbar-toggle {
	position:relative;
	float:left;
	display:block;
	padding: 9px 12px;
	background:#9e21ad;
	background-image: none;
	border: 0 none;
	top:0px; 
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 1px;
	outline: 0;
	opacity: 1;
	-webkit-transition: all .45s;
	   -moz-transition: all .45s;
	        transition: all .45s;
	        float: left;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  background: #fff;
}

.open .navbar-toggle { 
	top:-70px; 
	opacity: 0;  
}

.mainmenu .dropdown-menu {
	top: -14em;
	left: 0px;
	font-size: 1em;
	padding:0;
	background-color: rgba(255,255,255,.8);
	border:0 none;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	display:block;
	opacity:0;
	-webkit-transition: all .45s;
	   -moz-transition: all .45s;
	        transition: all .45s;
}

.mainmenu .dropdown-menu .active { 
	font-weight:600;
    color: #9e21ad;
}
.mainmenu .open .dropdown-menu { 
	top:1px;
	opacity:1;
}
.mainmenu .dropdown-menu a { 
	margin:0;
	color:#000000;
	text-decoration: none;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
}
.mainmenu .dropdown-menu a:hover { 
	background:rgba(255,255,255,.1);
	color:#9e21ad;
}

.grants {
text-align:center;
 }

@media (max-width: 767px) {
	.lead { 
		font-size:1.3em;
	}
}
@media (min-width: 768px) {
	.section { padding-top:160px;}
}